Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# ATM_Connector.h File Reference

`#include "ace/config-all.h"`
`#include "ace/ATM_Stream.h"`
`#include "ace/ATM_Params.h"`
`#include "ace/ATM_QoS.h"`
`#include "ace/SOCK_Connector.h"`
`#include "ace/ATM_Connector.inl"`

Include dependency graph for ATM_Connector.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_ATM_Connector
| Defines an active connection factory for the ACE_ATM C++ wrappers. More...
## Variables
ACE_BEGIN_VERSIONED_NAMESPACE_DECL typedef ACE_SOCK_Connector | ATM_Connector

## Detailed Description

Id
  ATM_Connector.h,v 4.15 2005/10/28 16:14:51 ossama Exp

Author:
  Joe Hoffert <joeh@cs.wustl.edu>

## Variable Documentation

ACE_BEGIN_VERSIONED_NAMESPACE_DECL typedef ACE_SOCK_Connector ATM_Connector